.js--hidden {
    display: none !important;
}

.PaneContent > span > span > div.js--no-border {
    padding-top: 0px;
    border-top: none;
    clear: both;
}

.PaneContent > span > span > div.module--shareholders {
    margin-bottom: 14px;
}

@media (max-width: 480px) {
    .InvCalculator {
        overflow-x:auto;
        -webkit-overflow-scrolling: touch;
    }

    .InvCalculator iframe {
    }
}

.PageInvestorRelationsStockInfoQuoteChart .LayoutDefault select {
    background-color: #f5f5f5;
    border: 1px solid #d1d9df;
    border-radius: 3px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #1c4364;
    font-size: 11px !important;
    line-height: 18px;
    min-width: 108px;
    text-align: left;
    padding: 8px 3px 8px 5px;
    vertical-align: middle;
}

.PageInvestorRelationsStockInfoQuoteChart select {
    margin-right: 5px;
    background-color: #f5f5f5;
    border: 1px solid #d1d9df;
    border-radius: 3px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #1c4364;
    font-size: 11px !important;
    line-height: 18px;
    min-width: 108px;
    text-align: left;
    padding: 8px 3px 8px 5px !important;
}

.PageInvestorRelationsStockInfoQuoteChart .select.formstyle {
    font-size: 11px !important;
}

.Slide4 .q4-atc-wrapper .q4-atc-button, .Slide2 .q4-atc-wrapper .q4-atc-button, .Slide3 .q4-atc-wrapper .q4-atc-button {
    margin-left: 6%;
}

.Slide4 .doc, .Slide2 .doc, .Slide3 .doc {
    margin-left: 6%;
}

/* .hide {
    visibility: hidden;
} */

.calc-widget-investment-calculator {
    text-align: left;
}

.calc-widget-investment-calculator input {
    margin: 10px 0px 0px 0px;
}

.calc-widget-investment-calculator .calc-loadingMessage {
    display: none
}

.calc-widget-investment-calculator .calc-input-group {
    display: inline-block;
}

.calc-widget-investment-calculator input[type="text"] {
    border: 1px solid #bdd0df;
}

.calc-widget-investment-calculator span.calc-label {
    display: block;
}

.calc-widget-investment-calculator span.calc-input.other input[type="text"] {
    margin-left: 10px;
}

.calc-widget-investment-calculator .calc-cell {
    display: inline-block;
}

.calc-widget-investment-calculator .calc-row.compare span.calc-label {
    display: inline-block;
}

.formstyle {
    background-color: #053C63;
    border: 0 none;
    border-radius: 3px;
    padding: 11px 13px;
    cursor: pointer;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.calc-widget-investment-calculator span.calc-input {
    margin-right: 10px;
}

.HomeSlider .SliderBody {
    margin-left: 6%;
}

.HomeEvents .iCalDownloadLink .ModuleDownloadText {
    margin-top: 8px;
}

div#ui-datepicker-div {
    display: none;
    background-color: #fff;
    border: 1px solid;
    padding: 5px;
}

.ui-datepicker-next {
    float: right;
}

table.ui-datepicker-calendar {
    width: 100%;
    text-align: center;
}

.ui-corner-all {
}

.ui-datepicker-title {
    margin-top: 10px;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .MainNav {
        display: none;
    }

    .MobileNav {
        display: block;
        clear: both;
    }

    .MobileMenu {
        display: block;
    }

    ul.CorporateMenu {
        position: static;
        padding: 10px;
    }

    .ModuleSearch, .SocialLinks, .StockQuoteHeaderContainer, .CorporateMenu, .CorporateMenu h1 {
        float: none;
        margin: 0;
    }

    div.CorporateMenu {
        padding-bottom: 8px;
    }

    .HeaderContainer {
        border: 0 none;
        color: #0046be;
    }

    ul.CorporateMenu li {
        display: block;
        padding: 10px 25px;
    }

    .ModuleSearch {
        margin: 56px 15px 13px;
        display: none;
    }
}

.HomeSlider.mash-banner .CalendarBox:before {
    content: url(https://bestbuy.s3.q4web.com/preview/files/design/slides_icon-white.png);
}
.HomeSlider.mash-banner .CalendarBox:before {
    margin-right: 0px;
    display: inline-block;
}
